uuid: d418cbef-5a9d-4056-b4bd-0d1b6ae87bad
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_attribute_value.token
label: Token
targetEntityType: commerce_product_attribute_value
cache: true
